» Ubuntu » Paket

Error

two or more packages specified (hamster-applet natty)